.lp-faq-whole {
  width: 80%;
  background-color: white;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 5px;
  cursor: pointer;
  box-shadow: 0 0 2px rgba(128, 128, 128, 0.522);
}

.lp-faq-whole:hover {
  box-shadow: 0 4px 8px 4px rgba(128, 128, 128, 0.218);
}
.lp-faq-question {
  font-size: 17px;
  color: var(--black);
  font-weight: 600;
  letter-spacing: 0.7px;
}
.lp-faq-answer {
  font-size: 15px;
  color: var(--black);
  /* font-weight: 600; */
  letter-spacing: 0.7px;
  margin-top: 10px;
}
